MiBand



  • hola. soy nuevo por aquí, no se si esto ya se ha contestado antes... tengo el bq 5 hd y estoy  pensando en comprarme la pulsera cuantificadora de Mi


    El telefono lo tengo actualizado a 4.4 KK y me gustaría saber si sería compatible con la pulsera, ya que en principio los requisitos mínimos según la pagina son que el teléfono tiene que ser 4.4 (ya lo soy) y tener Bluetooth 4.0 (esta es mi gran duda). Espero que alguien pueda ayudarme y muchas  gracias de antemano.

     Un saludo



  • Buenos días,

    Para no duplicar debates con el mismo contenido, cerramos este y seguimos aquí, donde se está tratando este tema.

    Saludos,